Subject: Ticket re-opened - [#3632] YMCA Chasco Round rock Texas
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 14:41:06 +0000

Hi Pritish Nandi,  Ticket “#3632 – YMCA Chasco Round rock Texas” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 to view the ticket.  Ticket comment   OK so EDID emulator with audio deembedding has been installed at all locations. Please let me know if you see any errors logged on your side.    
 Sent from my iPhone 

 
   
 On Jun 25, 2020, at 4:15 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 The system won’t perform reliably without an EDID emulator with audio extraction.  Once that’s installed and the audio is taken from the EDID, we can rule that out as one reason for the error message appearing. 
 ​ 
 Thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 25 Jun at  6:09 PM
,  Joseph Chagra <[email-masked]>  wrote:
               I was able to go on site today we did not receive the ID ID manager. But I was able to play with the system. To keep it brief it’s literally your iPad connected to a projector I’m using PGA link to power on the projector via the local network And the audio comes directly out of the projector. Very simple.  
   
 At the time of the original installation six or eight months ago everything worked fine really no problems. After returning from covid every time a class is initiated automatically I get the error in the picture below.Even though the air even though the air is displayed and the class does not start the projector comes on and is in a holding pattern.  As soon as I click OK and start a class manually it runs.  
   
 This was not the case six months ago, The projector came on the iPad had no problem seeing the projector and everything was fine.  

   

 On Jun 24, 2020, at 10:00 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 That sounds great, thanks for the update.  Once we have the schematic we can discuss further.  It will be interesting to see if the issues settle down once the new piece of equipment is in place. 
 ​  
 Kind regards 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 25 Jun at  4:11 AM
,  Joseph Chagra <[email-masked]>  wrote:
               We’re installing an EDID emulator today. I will get the schematic out to you a little later today and we can discuss.    
 Sent from my iPhone 

 
   
 On Jun 23, 2020, at 10:45 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 I spoke to Terian on Monday and am keen to understand how the system is setup so we can troubleshoot the issues.  Are you able to provide a schematic as soon as possible please?  It’s the studio at the Chasco location with the projector and screen that we’re keen to look at first. 
 ​  
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632